/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.kintai.report.dto;

import jp.mosp.common.common.BaseDto;

/**
 * @author yoshida
 *
 */
public class MExportDto extends BaseDto {
	
	private static final long	serialVersionUID	= 3115468966868261668L;
	
	// フィールド
	private String				ename				= "";					//名称
	private String				efile				= "";					//テーブルID
	private int					eline				= 0;					//順番
	private String				efname				= "";					//フィールド名称
																			
	
	/**
	 * コンストラクタ
	 */
	public MExportDto() {
		super();
	}
	
	/**
	 * @return ename
	 */
	public String getEName() {
		return ename;
	}
	
	/**
	 * @return efile
	 */
	public String getEFile() {
		return efile;
	}
	
	/**
	 * @return eline
	 */
	public int getELine() {
		return eline;
	}
	
	/**
	 * @return efname
	 */
	public String getEFName() {
		return efname;
	}
	
	/**
	 * @param ename セットする ename
	 */
	public void setEName(String ename) {
		this.ename = ename;
	}
	
	/**
	 * @param efile セットする efile
	 */
	public void setEFile(String efile) {
		this.efile = efile;
	}
	
	/**
	 * @param eline セットする eline
	 */
	public void setELine(int eline) {
		this.eline = eline;
	}
	
	/**
	 * @param efname セットする efname
	 */
	public void setEFName(String efname) {
		this.efname = efname;
	}
	
}
